<?php session_start();
//ini_set('display_errors', 'On');
if(isset($_REQUEST['debug'])) {ini_set('display_errors', 'On');}
	require ('milfs/xajax/xajax.inc.php');
	//$xajax = new xajax();
	$xajax = new xajax("");
	//$xajax = new xajax("https://tupale.co/index.php");
	require ("milfs/funciones/conex.php");
   require ('milfs/funciones/funciones.php');
   include ('milfs/addon/funciones.php');
   require ("milfs/includes/markdown.php");
   require ("milfs/includes/parametrizacion.php");
   require ("milfs/includes/simple_html_dom.php");
	$xajax->processRequests();  ?>
<!DOCTYPE html>
<html lang="en">
   <head >
	
   <meta http-equiv="Cache-control" content="public">
    <meta charset="UTF-8">
    <meta name="viewport" content="user-scalable=no, width=device-width,  maximum-scale=1,  initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Chrome, Firefox OS y Opera -->





<?php
$index="";
$tema="";
$print="";
$no_mostrar="";
$registros="";
$embebido =0;
$acceso = 0;
$onload="";
$menu_lateral="";
$id_empresa="";
$link_empresa="";
$razon_social="";
$opciones="";
$background_imagen = "";
$titulo = array();
$sigla = "";
$slogan[] = "";
$uri_set = "";
$uri = "";
$set = "";
$descripcion_meta ="";
$identificador = "";
if(isset($_REQUEST['v'])) {
$variable = $_REQUEST['v'];
}else { $variable="";}
$cols_interior ="12";
$menu="";
$orden="";
$cantidad_registros ="10";
$librerias_cabeza ="";
$librerias_pie ="";




/// a= Aplicacion
/// b = libro
/// c= Presentacion
/// d= IDENTIFICADOR EDITABLE *
/// e = EMPRESA *
/// f= FORMULARIO *
/// g=FORMULARIO EMBEBIDO *
/// h=ADDON *
/// i= IDENTIFICADOR *
/// I= IDENTIFICADOR EMBEBIDO*
/// j=ADDON EMBEBIDO *
/// k= suite
/// l= Listado
/// m = checklist

/// n=notas 
/// p= Planilla
/// s= SET DE DATOS *
/// S= SET DE DATOS EMBEBIDO


//$destacados = mas_visto("ultimos","6","6");
//$aleatorios = mas_visto("aleatorios","6","6");
//if (isset($_GET['v'])) {$variable = $_GET['v'];}else {$variable = "";}
if (isset($_REQUEST['empresa'])) {$variable = "e".$_REQUEST['empresa'];}
elseif (isset($_REQUEST['form']) AND isset($_REQUEST['embebido']) ) {$variable = "g".$_REQUEST['form'];}
elseif (isset($_REQUEST['identificador']) AND $_REQUEST['t'] =='edit' ) {$variable = "d".$_REQUEST['identificador'];}
elseif (isset($_REQUEST['addon']) AND isset($_REQUEST['embebido']) ) {$variable = "j".$_REQUEST['addon'];}
elseif (isset($_REQUEST['set'])) {$variable = "s".$_REQUEST['set'];}
elseif (isset($_REQUEST['identificador'])) {$variable = "i".$_REQUEST['identificador'];}
elseif (isset($_REQUEST['form'])) {$variable = "f".$_REQUEST['form'];}
elseif (isset($_REQUEST['addon'])) {$variable = "h".$_REQUEST['addon'];}
else {}

//$variable="b43";
//$variable="b115";
if(isset($_REQUEST['variable'])){
$variable= $_REQUEST['variable'];
}
$v = decodifica_parametro($variable);
if(isset($_REQUEST['plantilla'])){
$plantilla= $_REQUEST['plantilla'];
}else {$plantilla= "landingpage";}

	  			if(isset($_REQUEST['tema']) AND $_REQUEST['tema'] !="") { $tema= "$_REQUEST[tema]";}
				else {
						if($v[0] =='a' OR $v[0] =='k') { $tema='aplicacion';	}else{$tema="moon";}
						}
$presentacion_cabeza = "
		<link rel='stylesheet' href='librerias/reveal/css/reveal.css'>
		<link rel='stylesheet' href='librerias/reveal/css/theme/$tema.css' id='theme'>

		<!-- Theme used for syntax highlighting of code -->
		<link rel='stylesheet' href='librerias/reveal/lib/css/zenburn.css'>

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'lbrerias/reveal/css/print/pdf.css' : 'librerias/reveal/css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>

		<!--[if lt IE 9]>
		<script src='lib/js/html5shiv.js'></script>
		<![endif]-->	  		

	  		";
	  		
$presentacion_pie="
			<script src='librerias/reveal/lib/js/head.min.js'></script>
		<script src='librerias/reveal/js/reveal.js'></script>

		<script>

			// More info https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				transition: 'slide', // none/fade/slide/convex/concave/zoom

				// More info https://github.com/hakimel/reveal.js#dependencies
				dependencies: [
					{ src: 'librerias/reveal/lib/js/classList.js', condition: function() { return !document.body.classList; } },
					{ src: 'librerias/reveal/plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'librerias/reveal/plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'librerias/reveal/plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
					{ src: 'librerias/reveal/plugin/zoom-js/zoom.js', async: true },
					{ src: 'librerias/reveal/plugin/notes/notes.js', async: true }
				]
			});

		</script>	  		
	  		";

if ($variable !=''){
 		
 		if($v[0] =='e') {
 			/// e = EMPRESA
			$id_empresa = $v[1];
			$id =$id_empresa;
			$titulo = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			if($titulo[0] !="") {
			$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			
			$descripcion = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
			//$background_imagen = buscar_imagen('',"","","$id_empresa");
			  $background_imagen = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			  $background_imagen =  $background_imagen[0];
			$uri_set = "";
			$acceso = 1;
						$menu ="
				<div class='col-sm-2 hidden-xs hidden-sm'>
			<div class='container'>
			<nav style=' max-height:95% !important ; overflow:auto !important;  ' id='toc' data-spy='affix' data-toggle='toc'></nav>
			</div>
				</div>";
				$cols_interior ="10";
			}else {
				$onload = "<script type=\"text/javascript\">location.href='404';</script> ";			
			}
 		}
		elseif($v[0] =='b') {
			/// s= SET DE DATOS
	  		$set =$v[1];
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = @remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			//$titulo = 	remplacetas('form_id','id',"$set",'nombre',"") ;
			//$descripcion = 	remplacetas('form_id','id',"$set",'descripcion',"") ;
			$titulo = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$descripcion = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
			$background_imagen = buscar_imagen("$set","","","$id_empresa");
			$uri_set = "";
			$cantidad_registros="";
			$orden="DESC";
			
			$menu ="
				<div class='col-sm-2 hidden-xs hidden-sm'>
			<div class='container'>
			<nav style=' max-height:95% !important ; overflow:auto !important;  ' id='toc' data-spy='affix' data-toggle='toc'></nav>
			</div>

				</div>";
			$cols_interior ="10";
			//$onload = landingpage_contenido_formulario($set);
			$publico = remplacetas('form_id','id',"$set",'publico',"") ;
				if($publico[0] =='1' OR $_SESSION['id_empresa'] == $id_empresa ) {$acceso = 1;}  
			}
		elseif($v[0] =='s') {
			/// s= SET DE DATOS
	  		$set =$v[1];
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			$titulo = 	remplacetas('form_id','id',"$set",'nombre',"") ;
			$descripcion = 	remplacetas('form_id','id',"$set",'descripcion',"") ;
			$background_imagen = buscar_imagen("$set","","","$id_empresa");
			$uri_set = "";
			//$onload = landingpage_contenido_formulario($set);
			//$onload = "".consultar_contenido_formulario("$set",'5','','','',"$plantilla")."";
			
			$publico = remplacetas('form_id','id',"$set",'publico',"") ;
				if($publico[0] =='1' OR $_SESSION['id_empresa'] == $id_empresa ) {$acceso = 1;} 
				//$acceso=1;
			}
		elseif($v[0] =='S') {
			$set =$v[1];
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			/// s= SET DE DATOS
	  		$embebido = "1";
			$onload = "".consultar_contenido_formulario("$set",'5','','embebido','',"$plantilla")."";

			}
		elseif($v[0] =='l') {
			$set =$v[1];
			/// s= SET DE DATOS
	  		$embebido = "1";
	  		if(isset($_REQUEST['print'])) { $print = "window.print()";}
			$onload = "".consultar_contenido_formulario("$set",'',"",'listado','',"$plantilla")." <script type=\"text/javascript\">$print</script> ";

			}
		elseif($v[0] =='I') {
			$identificador =$v[1];
			$formulario = 	remplacetas('form_datos','control',"$identificador",'form_id',"") ;
			$set = $formulario[0];
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			
				  			if(strlen($identificador) > 32) {
					$identificador_original= $identificador;
					$key =  substr($identificador, 32, $length = 40);
					$identificador =  substr($identificador, 0, $length = 32);
				} else {$identificador_original = $identificador;}
				$impresion = landingpage_contenido_identificador("$identificador_original","$id_form","social",'head');

			$impresion = strip_tags($impresion);
			//$impresion= str_replace('\t', '', $impresion);
			$impresion = preg_replace("[\n|\r|\n\r|\t]",'', $impresion);
			$descripcion_meta = $impresion;
			$primer = 	formulario_uso("","$identificador",'primer') ;
			$id_form="$primer[3]";
	  		$embebido = "1";
			//$onload = mostrar_identificador("$identificador","$id_form","landingpage",'simple');
			$onload = landingpage_contenido_identificador("$identificador_original","$id_form","$plantilla",'simple');

			}
		elseif($v[0] =='p') {
			$set =$v[1];
			$form =$v[1];

			$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
	  		$razon_social_portal = remplacetas('empresa','id',"$empresa[0]",'razon_social','') ;
	  		$titulo = remplacetas('empresa','id',"$empresa[0]",'razon_social','') ;
			$id_empresa = $empresa[0];
			/// s= SET DE DATOS
	  		$embebido = "1";
	  		if(isset($_REQUEST['print'])) { $print = "window.print()";}
			$onload = "".planilla("$set","$_REQUEST[registros]")." <script type=\"text/javascript\">$print</script> ";

			}
		elseif($v[0] =='i') {
			/// i= IDENTIFICADOR
	  		$identificador =$v[1];
	  			if(strlen($identificador) > 32) {
					$identificador_original= $identificador;
					$key =  substr($identificador, 32, $length = 40);
					$identificador =  substr($identificador, 0, $length = 32);
				} else {$identificador_original = $identificador;}
	  		$primer = 	formulario_uso("","$identificador",'primer') ;
			$id_form="$primer[3]";
			//$form = 	remplacetas('form_datos','control',$identificador,'form_id',"") ;
			$empresa = 	remplacetas('form_id','id',$id_form,'id_empresa',"") ;
			$logo = @remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			$id = $empresa[0];
			$embebido = "0";
			//$impresion = mostrar_identificador("$identificador","$id_form[0]","landingpage",'simple');
			$impresion = landingpage_contenido_identificador("$identificador_original","$id_form","social",'head');
			$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$impresion = strip_tags($impresion);
			//$impresion= str_replace('\t', '', $impresion);
			$impresion = preg_replace("[\n|\r|\n\r|\t]",'', $impresion);
			$descripcion_meta = $impresion;
			$titulo = 	remplacetas('form_id','id',$id_form,'nombre',"") ;
			$descripcion = 	remplacetas('form_id','id',$id_form,'descripcion',"") ;
			$background_imagen = buscar_imagen("$id_form",$identificador,"","");
			$uri_set = "<a class='' href='s$id_form'>$titulo[0]</a>";
			$publico = remplacetas('form_id','id',$id_form,'publico',"") ;
			//if($publico[0] =='1') {$acceso = 1;}
			$acceso = 1;
		}

		elseif($v[0] =='d') {
			/// d= IDENTIFICADOR EDITABLE
	  		$identificador =$v[1];

	  			//  		$form =$v[1];
	  		//$embebido = "1";
			//$onload = formulario_embebido_ajax($form[0],'$identificador','edit');


			$form = 	remplacetas('form_datos','control',$identificador,'form_id',"") ;
			$empresa = 	remplacetas('form_id','id',$form['0'],'id_empresa',"") ;
			$id_empresa = $empresa[0];
			$id = $empresa[0];
			$impresion = mostrar_identificador("$identificador","","landingpage",'');
			$impresion = strip_tags($impresion);
			$descripcion_meta = $impresion;
			$titulo = 	remplacetas('form_id','id',$form['0'],'nombre',"") ;
			$background_imagen = buscar_imagen("$form[0]",$identificador,"","");
			$uri_set = "<a class='' href='s$form[0]'>$titulo[0]</a>";
			$publico = remplacetas('form_id','id',$form[0],'publico',"") ;
			if($publico[0] =='1') {$acceso = 1;}
				$t = "edit";
				$embebido = "1";

		//	$onload = $identificador;
		//	$onload = formulario_embebido_ajax("$form[0]","$identificador",'edit');
				$onload =" <script type=\"text/javascript\">xajax_formulario_embebido_ajax('',$form[0],'$identificador','edit')</script>";

		}
		elseif($v[0] =='f') {
			/// f= FORMULARIO
	  		$form =$v[1];
	  		$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
			$id_empresa = $empresa[0];
	  		$onload =" <script type=\"text/javascript\">xajax_formulario_embebido_ajax('','$form','','nuevo')</script>";
		}
		elseif($v[0] =='c') {
			/// f= FORMULARIO
	  		$form =$v[1];
	  		$presentacion = contenido_presentacion("$form");
	  		$embebido = "1";
	  		$empresa = 	remplacetas('form_id','id',"$form",'id_empresa',"") ;
	  		$id_empresa= $empresa[0];
	  		$logo = remplacetas('empresa','id',$id_empresa,'imagen','') ;
	  		$no_mostrar ="display:none; ";
	  			if($_REQUEST['tema'] !="") { $tema= "$_REQUEST[tema]";}
				else {$tema="moon";}
	  		$librerias_cabeza =$presentacion_cabeza;
	  		$librerias_pie =$presentacion_pie;
	  		
	  		$onload="
	  			<div class='reveal'>
					<div class='slides'>
					$presentacion
					</div>
				</div>";
		}
		elseif($v[0] =='a') {
			$form =$v[1];
			$plantilla="carousel";
			/// a=Aplicacion
			$geo = buscar_campo_tipo($form,"14");
			$embebido = "1";
	  		$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
	  		$razon_social_portal = remplacetas('empresa','id',"1",'razon_social','') ;
			$id_empresa = $empresa[0];
			$titulo = 	remplacetas('form_id','id',$form,'nombre',"") ;
			$descripcion = 	remplacetas('form_id','id',$form,'descripcion',"") ;
				  		$no_mostrar ="display:none; ";
	$aplicacion_pie="


			<script src='librerias/reveal/lib/js/head.min.js'></script>
		<script src='librerias/reveal/js/reveal.js'></script>

		<script>
		



   // max-height: calc(100vh - 300px);
   // min-height: calc(100vh - 300px);
			// More info https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				width: '100%',
				height: '90%',
				touch: false,
				controls: false,
				progress: true,
				history: true,
				center: true,

				transition: 'slide', // none/fade/slide/convex/concave/zoom

				// More info https://github.com/hakimel/reveal.js#dependencies
				dependencies: [
					
				]
			});

		</script>	 
		<script src='librerias/slick/slick.js' type='text/javascript' charset='utf-8'></script>
			  
	  		";
	  		$librerias_galeria =" 
<!-- 	  		<link rel='manifest' href='manifest.json'> -->
	  		  <link rel='stylesheet' type='text/css' href='librerias/slick/slick.css'>
			  <link rel='stylesheet' type='text/css' href='librerias/slick/slick-theme.css'>
			  <link rel='stylesheet' type='text/css' href='librerias/slick/style.css'>
			  <script src='manup.js'></script>
	  		";
	  		
	  		$registros=1;
	  		$plantilla="landingpage";
	  		$librerias_cabeza ="$presentacion_cabeza $librerias_galeria 
	  		 		
	  		
	  		";
	  		$librerias_pie ="$aplicacion_pie 
<!-- 	  		<script>
if('serviceWorker' in navigator) {
  navigator.serviceWorker
           .register('pwabuilder-sw.js')
           .then(function() { console.log('Service Worker Registered'); });
}
</script> -->


<script type = 'text/javascript' >
	$(document).ready(function() {

		loadArticle(1,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(2,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(3,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(4,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(5,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(6,$form,'$plantilla',$registros,'scroll-content');
		loadArticle(7,$form,'$plantilla',$registros,'scroll-content');

		var count = 8;
		$('div').scroll(function() {
			var offset = $('#scroll-content div').length;
			var \$this = $(this);
			var height = this.scrollHeight - \$this.height(); // Get the height of the div
			var scroll = \$this.scrollTop(); // Get the vertical scroll position

			var isScrolledToEnd = (scroll >= height);


			if (isScrolledToEnd) {
						loadArticle(count,$form,'$plantilla',$registros,'scroll-content');
				count++;
			}
		});
		
		loadArticle(1,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(2,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(3,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(4,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(5,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(6,$form,'galeria',$registros,'scroll-galeria');
		loadArticle(7,$form,'galeria',$registros,'scroll-galeria');

		var count = 8;
		$('div').scroll(function() {
			var offset = $('#scroll-galeria div').length;
			var \$this = $(this);
			var height = this.scrollHeight - \$this.height(); // Get the height of the div
			var scroll = \$this.scrollTop(); // Get the vertical scroll position

			var isScrolledToEnd = (scroll >= height);


			if (isScrolledToEnd) {
						loadArticle(count,$form,'galeria',$registros,'scroll-galeria');
				count++;
			}
		});
		
	});








</script>	 


";

//	  		$registros = aplicacion_carrusel("$form",'10','','embebido','',"carousel");
	  		//$registros="<div id='mostrar_carrusel'>$registros</div>";
	 // 		$formulario = formulario_embebido($form,$opciones);
	  		$titulo = 	remplacetas('form_id','id',$form,'nombre',"") ;
	  		$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$slogan = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
	  		$web =  remplacetas('empresa','id',"$id_empresa",'web','');
	  		$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
	  		$campo_imagen = buscar_campo_tipo($id,"15");
	$id_campo = $campo_imagen[0];
	if($id_campo[0] =="") {
		$galeria="";
		
	}else{
	$galeria= "
					<section id='galeria' class='' >
							<div class='container-fluid'>
								<div id='scroll-galeria' style='overflow-y: scroll; overflow-x: hidden;  max-height: calc(100vh - 50px); min-height: calc(100vh - 50px); '>
								</div>
							</div>
					</section>
	
	";
	}
	
			if($geo[0] != "") {
			$mapa = "
			<a name='mapa'></a>
			
	  			<embed class='' src='mapero.php?id=$form' width='100%' style='height: calc(100vh - 150px);'  webkitAllowFullScreen mozallowfullscreen allowFullScreen ></embed>
	  		";
			}else {$mapa = "";}
			$estadisticas = portal_listado_campos("$form");
			$acciones= formulario_acciones("$form","aplicacion");
			$no_mostrar="display:none; ";
			$footer="  
			<nav class='navbar navbar-inverse navbar-fixed-bottom'>
			  <div class='list-inline'>
			
			    <ul class='center-block' style='
			    float:none;
			    margin:0 auto;
			    display: block;
			    text-align: center;'>
			      $acciones
			    </ul>
			  </div>
			</nav>";

	  		
	  		
	  			  		$onload="
	  			  		
	  			<div class='reveal' style='bottom: 80px !important; '>
					<div class='slides' >
						<section id='inicio' class='text-center scrollable' >
							<img style='width: 20%;
								  display: block;
								  margin-left: auto;
								  margin-right: auto;' src='milfs/images/secure/?file=600/$logo[0]' alt='' class='img img-responsive  center-block'>
							<h1>$titulo[0]</h1>
							<h2>$descripcion[0]</h2>
							<hr>
							<h2>$razon_social[0]</h2>
							<h3>$slogan[0]</h3>
							<hr>
							<a href='https://tupale.co'>Tupale.co</a>
						</section>
						
						$galeria
						<section id='estadisticas' class='scrollable' >
						
						$estadisticas
					
						</section>
						<section id='mapa'>
						$mapa
						</section>
						<section id='listado' class='' >
							<div class='container-fluid'>
								<div id='scroll-content' style='overflow-y: scroll; overflow-x: hidden;  max-height: calc(100vh - 50px); min-height: calc(100vh - 50px); '>
								</div>
							</div>
						</section>
					</div>
				</div>$footer";
	  		//$onload = "$footer $aplicacion ";

		}
		elseif($v[0] =='g') {
			/// g=FORMULARIO EMBEBIDO
			$no_mostrar ="display:none; ";
	  		$form =$v[1];
	  		$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
	  		$razon_social_portal = remplacetas('empresa','id',"1",'razon_social','') ;
			$id_empresa = $empresa[0];
	  		$embebido = "1";
			$onload = formulario_embebido($form,$opciones);
		}
		elseif($v[0] =='h') {
			/// h=ADDON
	  		$addon =$v[1];
			$onload = include("milfs/addon/$addon/$addon".".php");
		}
		elseif($v[0] =='j') {
			/// j=ADDON EMBEBIDO
	  		$addon =$v[1];
	  		//$embebido = "1";
			$onload = include("milfs/addon/$addon/$addon".".php");
		}
				elseif($v[0] =='k') {
			$id_empresa = $v[1];
			$id =$id_empresa;
			$titulo = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$no_mostrar ="display:none; ";
			/*if($titulo[0] !="") {
			$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			
			$descripcion = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
			//$background_imagen = buscar_imagen('',"","","$id_empresa");
			  $background_imagen = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			  $background_imagen =  $background_imagen[0];
			$uri_set = "";
			$acceso = 1;

				$cols_interior ="10";
			}else {}*/
			$acceso = 1;
			$embebido =1;
$aplicacion_pie="


			<script src='librerias/reveal/lib/js/head.min.js'></script>
		<script src='librerias/reveal/js/reveal.js'></script>

		<script>
   // max-height: calc(100vh - 300px);
   // min-height: calc(100vh - 300px);
			// More info https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				width: '100%',
				height: '90%',
				touch: false,
				controls: false,
				progress: true,
				history: true,
				center: true,
				embedded: true,

				transition: 'slide', // none/fade/slide/convex/concave/zoom

				// More info https://github.com/hakimel/reveal.js#dependencies
				dependencies: [
					
				]
			});

		</script>	 
		<script src='librerias/slick/slick.js' type='text/javascript' charset='utf-8'></script>
			  
	  		";
	  			$librerias_pie = "$aplicacion_pie";
	  			
				$librerias_cabeza ="
				$presentacion_cabeza ";
				$suite_listado = suite_listado("$id","$_REQUEST[suite]");
				
				
				
				$onload = "$suite_listado";
		}
				elseif($v[0] =='m') {
			$set =$v[1];
			$form =$v[1];

			$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
	  		$razon_social_portal = remplacetas('empresa','id',"$empresa[0]",'razon_social','') ;
	  		$titulo = remplacetas('empresa','id',"$empresa[0]",'razon_social','') ;
			$id_empresa = $empresa[0];
	  		$embebido = "1";
	  		if(isset($_REQUEST['print'])) { $print = "window.print()";}
			$onload = "".checklist("$set",@$_REQUEST['registros'],@$_REQUEST['campo'],@$_REQUEST['valor'],'')." <script type=\"text/javascript\">$print</script> ";

			}
				elseif($v[0] =='n') {
			$form =$v[1];
			$embebido = "1";
	  		$no_mostrar ="display:none; ";
	  		
	  		$publico = remplacetas('form_id','id',$form,'publico','') ;
	  		$empresa_seguridad = remplacetas('form_id','id',$form,'id_empresa','') ;
	  	if($publico[0] != "1" and ( $_SESSION['id_empresa'] != $empresa_seguridad[0] ) ) {
	  		$resultado = "  <div class='alert alert-danger'><h1><a href='./milfs/'>Ingresa</a> con tu usuario para consultar esta aplicación. <i class='fa fa-user-circle-o'></i></h1>";
		$onload =$resultado;
		

																					}
																					else {
	  		
	  			  		$librerias_cabeza ="
			<script type='text/javascript' src='librerias/notas/script.js'></script>
 			<script type='text/javascript' src='./librerias/jquery/jquery-ui.min.js'></script> 
 			<script type='text/javascript' src='./librerias/jquery/jquery.ui.touch-punch.js'></script> 
 			<script type='text/javascript' src='./librerias/jquery/jquery.touch.js'></script> 
 			
			<script type='text/javascript' src='./librerias/notas/jquery.infinitedrag.js'></script>
			<link rel='stylesheet' type='text/css' href='./librerias/notas/styles.css' />
	  		";
	  		
			$tablero = notas_tablero("$form");
			$onload = "$tablero";
		}
		}
	
		else{


		}
$video = remplacetas('form_parametrizacion','campo',"presentacion",'descripcion'," tabla='empresa' and  opcion = 'video' and id_empresa = '$id_empresa'") ;
if($video[0] !="") { $video ="<iframe type='text/html' width='640' height='385' src='https://www.youtube.com/embed/$video[0]' frameborder='0'></iframe>"; }
else {$video ="";}
$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
$direccion = remplacetas('empresa','id',"$id_empresa",'direccion','') ;
$telefono = remplacetas('empresa','id',"$id_empresa",'telefono','') ;
$email = remplacetas('empresa','id',"$id_empresa",'email','') ;
$facebook = remplacetas('empresa','id',"$id_empresa",'facebook','') ;
$twitter = remplacetas('empresa','id',"$id_empresa",'twitter','') ;
$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
$slogan = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
$sigla = remplacetas('empresa','id',"$id_empresa",'sigla','') ;

$link_empresa = "e$id_empresa";
 }else {
 	/*
 	if(isset($_SESSION['id_empresa'])) {
 		$id_empresa ="$_SESSION[id_empresa]";
 	}else { $id_empresa =""; }
 	*/
  $id_empresa="";
  $id="";

  $logo = remplacetas('empresa','id',"1",'imagen','') ;
  $background_imagen = remplacetas('empresa','id',"1",'imagen','') ;
  $background_imagen =  $background_imagen[0];
 //$titulo[0] ="Tupale.co";
  $titulo = remplacetas('empresa','id',"1",'razon_social','') ;
  $slogan = remplacetas('empresa','id',"1",'slogan','') ;
  //$descripcion[0] ="Los datos no hacen la felicidad, pero pueden medirla";
  $descripcion = remplacetas('empresa','id',"1",'slogan','') ;
  $twitter[0] ="tupaleco";
  $facebook[0] ="https://www.facebook.com/Qwerty-co-146226688795185";
  $video ="<div class='text-center'>
<!--   <iframe src='https://player.vimeo.com/video/3514904?color=ffffff&title=0&byline=0&portrait=0' width='640' height='281' frameborder='0' webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>  -->
  </div>
  ";
$soporte = "<li><a  class='btn btn/info' href='./f587'><i class='fa fa-address-card' aria-hidden='true'></i> SOPORTE</a></li>";

}
$css_adicional = remplacetas('form_parametrizacion','campo',"index",'descripcion'," tabla='css' and  opcion = 'adicional' and id_empresa = '$id_empresa'") ;

	if($css_adicional[0] !="") {
	$css_adicional ="<style >
	<!-- css_adicional -->
	$css_adicional[0]
	</style>";
	}
	else {
	$css_adicional ="<style ><!-- css_adicional --></style>";
	}



$uri = $_SERVER['REQUEST_URI'];


	?>

<meta NAME="Language" CONTENT="Spanish">
<meta NAME="Revisit" CONTENT="1 days">
<meta NAME="Distribution" CONTENT="Global">
<meta NAME="Robots" CONTENT="All">
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="<?php echo $twitter[0]; ?>">
<meta name="twitter:creator" content="@qwerty_co">
<meta name="twitter:url" content="<?php echo $uri ; ?>">
<meta name="twitter:title" content="<?php echo $titulo[0]; ?>">
<meta name="twitter:description" content=" <?php echo $descripcion_meta; ?>">
<meta name="twitter:image" content="<?php echo "$_SESSION[url]images/secure/?file=full/$background_imagen"; ?>">
   <meta property="og:type"  content="article">
<meta property="og:title" content="<?php echo $titulo[0]; ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="<?php echo "$uri"; ?>" />
<meta property="og:image" content="<?php echo "$_SESSION[url]images/secure/?file=full/$background_imagen"; ?>" />
<meta property="og:site_name" content="<?php echo $razon_social[0]; ?>" />
<meta property="og:description" content=" <?php echo $descripcion_meta; ?>" />
   <link rel="shortcut icon" href="<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>">
   <meta name='viewport' content='width=device-width'   >
<meta name='mobile-web-app-capable' content='yes'>
<link rel='icon' sizes='192x192' href='<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>'>
<script type='text/javascript' src='librerias/exif/exif.js'></script>
	<link rel="apple-touch-icon-precomposed" href="<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>">
	   <title><?php echo @$titulo[0]; ?> <?php echo strip_tags($slogan[0]); ?> Tupale.co </title>
<link href="./librerias/font-awesome/css/font-awesome.min.css" rel="stylesheet" >
<link href="./librerias/sidebar/css/simple-sidebar.css" rel="stylesheet" >


	<?php $xajax->printJavascript("milfs/xajax/");

	$xajax->statusMessagesOn();
	

 	$css = remplacetas('form_parametrizacion','campo',"index",'descripcion'," tabla='css' and  opcion = 'bootstrap' and id_empresa = '$id_empresa'") ;
	if($css[0] !="") {
	$css ="
	<!-- incluir tema bootstrap parametrizado -->
	<link rel='stylesheet' href='$css[0]?".time()."' >";
	$tema="";
	}
	else {

	//	$tema= "magazine";
	$tema ="";
	$css ='
	<!-- incluir tema bootstrap por defecto -->
	<link rel="stylesheet" href="./librerias/bootstrap/css/bootstrap.min.css?'.time().'"  >';
	}
	 echo " <!-- tema $tema --> ";
 if($tema=="") {

 $barra="
 <div class='noprint nomostrar' style=' $no_mostrar  '>
 <nav class='navbar navbar-inverse navbar-fixed-top topnav navbar-principal ' role='navigation'>

        <div style='padding:10px; ' class='container topnav '>



            <ul style=' ' class='nav navbar-nav navbar-center navbar-principal '>

            <li class='dropdown ' >
                <a style='background-color:#F3F1F0; color:red; border-top-left-radius: 0px; border-bottom-left-radius: 0px;'  href='#' class='dropdown-toggle menu_tupale img-rounded' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'><i class='fa fa-bars'></i><span class='hidden-xs'> $portal_sigla<span></a>
		          <ul class='dropdown-menu' style='background-color: white;' >
		          	<li><a class='' href='$portal_url'><i class='fa fa-home'></i>  Portal</a></li>
             		<li><a class='' href='$link_empresa'>$sigla[0] Inicio</a></li>
                  <li><a href='milfs/'>Administrador</a></li>
                  <li><a href='s363'>Blog</a></li>
                  <li><a href='s133'>Ayuda y documentación</a></li>
             		<li role='separator' class='divider'></li>
             		".aplicaciones_listado("$id_empresa",'','nav','')."
		          </ul>
            </li>

				 </ul>



        </div>

    </nav>
    </div>
    ";

 echo $css; ?>
     <script src="./librerias/jquery/jquery-2.1.4.min.js" ></script>
    <script src="./librerias/bootstrap/js/bootstrap.min.js" ></script>
        <script src="./librerias/charts/Chart.bundle.js"></script>
    <script src="./librerias/charts/utils.js"></script>
    <script src="./librerias/lazy/jquery.lazy.min.js"></script>
    <link rel="stylesheet" type="text/css" href="librerias/datatables/datatables.css">
	 <script type="text/javascript" charset="utf8" src="librerias/datatables/datatables.js"></script>

    	<?php echo $librerias_cabeza; ?>



<?php
}
else {
	echo "
 <meta name='theme-color' content='#DF0101'/>
 <!-- Windows Phone -->
 <meta name='msapplication-navbutton-color' content='#DF0101'/>
 <!-- iOS Safari -->
<meta name='apple-mobile-web-app-capable' content='yes'/>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'/>

	";
include("temas/$tema/cabecera");
include("temas/$tema/pie");
$barra="

		          <ul  >
		          	<li><a class='' href='$portal_url'><i class='fa fa-home'></i>  Portal</a></li>
             		<li><a class='' href='$link_empresa'>".@$sigla[0]." Inicio</a></li>
                  <li><a href='milfs/'>Administrador</a></li>
                  <li><a href='s363'>Blog</a></li>
             		<li role='separator' class='divider'></li>
             		".aplicaciones_listado("$id_empresa",'','nav','')."
		          </ul>

    ";


$menu_lateral = "
<div id='fh5co-offcanvas' class='noprint'>
		<a href='#' class='fh5co-close-offcanvas js-fh5co-close-offcanvas'><span><i class='icon-cross3'></i> <span>Close</span></span></a>
		<div class='fh5co-bio'>
			<figure>
				<img src='milfs/images/secure/?file=full/$logo[0]' alt='' class='img-responsive'>
			</figure>
			<h3 data-toc-skip >LO QUE SOMOS</h3>
			<h2 data-toc-skip >".@$razon_social[0]." </h2>
			<h3  >".@$titulo[0]."</h3>
			<p>".@$descripcion[0]."  </p>
			<ul class='fh5co-social'>
			
				$soporte 
				<li><a href='https://twitter.com/$twitter[0]'><i class='icon-twitter'></i></a></li>
				<li><a href='https://www.facebook.com/$facebook[0]'><i class='icon-facebook'></i></a></li>

			</ul>
		</div>

		<div class='fh5co-menu'>
			<div class='fh5co-box'>

				 $barra

			</div>
			<!-- <div class='fh5co-box'>
				<h3 class='heading'>Search</h3>
				<form action='#'>
					<div class='form-group'>
						<input type='text' class='form-control' placeholder='Type a keyword'>
					</div>
				</form>
			</div> -->
		</div>
	</div>


";

}

 ?>

<!-- include codemirror (codemirror.css, codemirror.js, xml.js, formatting.js) -->
		<link rel="stylesheet" type="text/css" href="./librerias/codemirror/codemirror.css">
		<link rel="stylesheet" type="text/css" href="./librerias/codemirror/monokai.css">
		<script type="text/javascript" src="./librerias/codemirror/codemirror.js"></script>
		<script type="text/javascript" src="./librerias/codemirror/xml.js"></script>
		<script type="text/javascript" src="./librerias/codemirror/formatting.js"></script>

	<!--  wysiwyg -->
		<script src="./librerias/summernote/summernote.js"></script>
		    <!-- include summernote css/js-->
		<link href="./librerias/summernote/summernote.css" rel="stylesheet">
		<link href="./milfs/css/style.css" rel="stylesheet">

	 	<!-- add after bootstrap.min.js -->
		<script src="milfs/js/scripts.js"></script>
		   <link rel="stylesheet" href="./librerias/bootstrap-toc/bootstrap-toc.min.css">

		<script src="./librerias/bootstrap-toc/bootstrap-toc.min.js"></script>
		<script src="./librerias/ekko-lightbox/4.0.1/ekko-lightbox.min.js"></script>
		<link href='librerias/calendar/fullcalendar.min.css' rel='stylesheet' />
<link href='librerias/calendar/fullcalendar.print.min.css' rel='stylesheet' media='print' />
<script src='librerias/calendar/lib/moment.min.js'></script>
<script src='librerias/calendar/fullcalendar.min.js'></script>
<script src='librerias/calendar/locale/es.js'></script>
<script src="librerias/firma/signature_pad.js"></script>


<?php echo $css_adicional; 
 if(!isset($_SESSION['id']) ){ ?>
<script type="text/javascript">
 
function addLink() {
    var body_element = document.getElementsByTagName('body')[0];
    var selection;
    selection = window.getSelection();
    var pagelink = " /* <br /><br />Gracias por compartir, por favor cítanos así:<br/><a href='"+document.location.href+"'>"+document.location.href+"<br /><b>https://tupale.co</b> */";
    var copytext = selection + pagelink;
    var newdiv = document.createElement('div');
    newdiv.style.position='absolute';
    newdiv.style.left='-99999px';
    body_element.appendChild(newdiv);
    newdiv.innerHTML = copytext;
    selection.selectAllChildren(newdiv);
    window.setTimeout(function() {
    body_element.removeChild(newdiv);
    },0);
}
document.oncopy = addLink;
</script>
<?php } ?>
</head>

<body data-spy="scroll" data-target="#toc">

<?php


 if($tema=="") {
  echo $barra ;
  }else{
   echo " " ;
}
  	if(isset($_SESSION['id'])) {$id_empresa_portada='1'; echo "<span style=' $no_mostrar '>".panel_aplicaciones('1',"$_SESSION[id_empresa]","")."</span>";  }
if(isset($_REQUEST['eventos'])) {
	//$embebido='1';
				$titulo = 	remplacetas('form_id','id',"$_REQUEST[eventos]",'nombre',"") ;
$eventos= "
<script>

	$(document).ready(function() {
		
		$('#calendar').fullCalendar({
			header: {
				left: 'prev,next today',
				center: 'title',
				right: 'listMonth,month,agendaWeek,agendaDay,listYear,timeLineYear'
			},
			//defaultDate: '2017-10-12',
			defaultView: 'listMonth',
			themeSystem: 'bootstrap3',
			navLinks: true, // can click day/week names to navigate views
			editable: false,
			
			eventLimit: true, // allow \"more\" link when too many events
						events: {
				url: '$_SESSION[url]/api.php',
				type: 'GET',
        		data: {
            id: '$_REQUEST[eventos]',
            tipo:'simple'
       		 },
				error: function() {
					$('#script-warning').show();
				}
			},    
			buttonText: {
        listMonth: 'Agenda',
        listYear: 'Año',
        listDay: 'List Day'
    },
			loading: function(bool) {
				$('#loading').toggle(bool);
			}
		});
		
	});

</script><h1 class='titulo_eventos text-center'>$titulo[0]</h1><div class='container-fluid' id='calendar'></div><br>";


}
	if( $embebido =="1" ){ /* SI SE SOLICITA UN EMBEBIDO SE MUESTRA ESTO */


echo $css_adicional;
		echo $onload;

 		if(isset($set)) {

		}

?>
<!-- </div> -->
<!-- Modal -->

<div class='modal fade ' id='muestraInfo' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'>
  <div id="modal_landing" class='modal-dialog modal-lg' >
    <div class='modal-content'>
            <button type='button' class='close' data-dismiss='modal' aria-hidden='true'><i class='fa fa-times-circle'></i> </button>
      <div class='modal-header hidden-xs' >

        <div class='modal-title' id='titulo_modal'></div>
      </div>
      <div class='modal-body'>

       <div id='muestra_form'>

       </div>
      </div>
      <div class='modal-footer' >
			<div class='pull-left '>
				<span class="hidden-xs">Poweredy by </span><a href='https://tupale.co' target='tupale'>tupale.co</a>
				<a href='milfs/?psi' target='_psi'><i class='fa fa-user-secret'></i><span class="hidden-xs">Políticas de privacidad y protección de datos.</span></a>
			</div>
			<div class='pull-right' id='pie_modal'></div>

      </div>
    </div>
  </div>
</div>
<!-- Modal -->


    </body>
    </html>

					

<!-- fin embebido -->
<?php

	}
	else{ /* SI NO SE SOLICITA UN EMBEBIDO SE CONTINUA CON EL FLUJO DEL HTML */
	?>




<div class="col-sm-<?php echo $cols_interior; ?>">
<?php echo $menu_lateral ; ?>
		<!-- END #fh5co-offcanvas -->
	<header id="fh5co-header">



 			<div class="row">
 				<div class='pull-right'>
 				<a href="#" class="js-fh5co-nav-toggle fh5co-nav-toggle"><i></i></a>
				<ul class="fh5co-social list-inline intro-social-buttons ">
					<?php echo $soporte; ?>
					<li><a href="https://twitter.com/<?php echo $twitter[0]; ?>"><i class="fa fa-twitter"></i></a></li>
					<li><a href="<?php echo $facebook[0]; ?>"><i class="fa fa-facebook"></i></a></li>
					<!-- <li><?php echo milfs_session("$login_formulario","$login_campo_usuario","$login_campo_password","boton",""); ?></li> -->

				</ul>

			</div>
				 <div id='meta_cabecera' class="col-lg-12 col-md-12 ">

					  <div class="row">

                   <div class="col-md-12">
                    <div id='formulario_login' class='' ></div>
	                 	  <img id='logo_cabecera' class='center-block img img-responsive' style='width:30%' src="milfs/images/secure/?file=600/<?php echo $logo[0]; ?>">
	                </div>
	                <div class="col-md-12 text-center">
	                <h1 id="fh5co-logo" data-toc-skip ><a href="./"><?php echo $titulo[0]; ?></a></h1>
							<div id='slogan_landingpage'><p><?php echo "$slogan[0] "; ?></p></div>
	                 </div>
	                 <div id="asistento" class="col-md-12 text-center">
	                 <?php
	                 if(isset($_REQUEST['asistento'])) {
                        echo asistente_aplicaciones("",'','','');
		                     }else {
		                  echo "<a href='?asistento' class='btn btn-success'>Quiero crear una aplicación. </a>";

		                     }
	                 ?>

	                 </div>

	                  <div class="col-md-12">
	                 	       <div class='center-block'>

	                          <?php


										if($id_empresa=="") {
											echo identificador_resaltado("1","");

											//echo milfs_session("$login_formulario","$login_campo_usuario","$login_campo_password","","");
											echo social_login("","","") ;


											}else {echo identificador_resaltado($id_empresa,"landingpage");} ?>
									</div>
							</div>
	              </div>

				</div>


	</header>
		<div class="container-fluid">
 <?php echo $eventos;
                        if($id_empresa=="") {


                        //echo mas_visto("aleatorios","4","");
                        echo "

                        	";
                        echo mas_visto("ultimos","4","4");
                        echo "<div class='clearfix visible-lg-block visible-md-block visible-sm-block visible-xs-block'></div>";
                       // echo mas_visto("identificador","4","");
                        //echo "<div class='clearfix visible-lg-block visible-md-block visible-sm-block visible-xs-block'></div>";
                        //echo mas_visto("formulario","4","");
                        echo "";
                     }
                       
	if($acceso ==1) {
		if($set != "") {

		echo " ".consultar_contenido_formulario("$set",$cantidad_registros,'','contenido',"$orden","");


		}
		elseif($identificador !="") {
			//echo landingpage_contenido_identificador($identificador);
			echo "".landingpage_contenido_identificador("$identificador_original","$id_form","landingpage",'simple') ;
		}
		else{
					 if($id_empresa =="") {
					 	//echo multiempresa_listado('','')."Hola mundo";

					 }
					 else {
						//echo landingpage_contenido($id_empresa);
						echo landingpage_contenido($id_empresa);

					}
		}
	}else{ echo multiempresa_listado('',''); }
 ?>

    </div>


	<footer id="fh5co-footer">
		<small>
			<p class="">Tupale.co funciona gracias a <a href='https://QWERTY.co/milfs'>&copy; MILFS Un proyecto de https://QWERTY.co</a> Se distribuye bajo licencia GPL V3
			<a href="milfs/?psi" ><i class="fa fa-smile-o "></i> Políticas de privacidad y protección de datos.</a></p>
		</small>
	</footer>
</div>
   <?php echo $menu; ?>
</div>

<div class='modal fade ' id='muestraInfo' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'>
  <div class='modal-dialog modal-lg' >
    <div class='modal-content'>
      <div class='modal-header' >
        <button type='button' class='close' data-dismiss='modal' aria-hidden='true'><i class='fa fa-times-circle'></i></button>
        <div id='titulo_modal'></div>
      </div>
      <div class='modal-body'>

       <div id='muestra_form'>

       </div>
      </div>
      <div class='modal-footer' >
			<div class='pull-left'>
				<span>Poweredy by <a href='https://tupale.co' target='tupale'>tupale.co</a></span>
				<a href='milfs/?psi' target='_psi'><i class='glyphicon glyphicon-smile-o '></i> Políticas de privacidad y protección de datos.</a></div>
			<div class='pull-right' id='pie_modal'></div>

      </div>
    </div>
  </div>
</div>
<!-- Modal -->

    <!-- Footer -->



    <?php echo $onload;   } ?>
<script src="librerias/firma/app.js"></script>
<script type="text/javascript" >

</script>

    <script type="text/javascript">
$(function() {
        $('.lazy').Lazy({
        // your configuration goes here
        combined: true,
            delay: 1000,
        scrollDirection: 'vertical',
        effect: 'fadeIn',
        visibleOnly: true,
        onError: function(element) {
            console.log('error loading ' + element.data('src'));
        }
    });
    });

$(document).delegate('*[data-toggle="lightbox"]', 'click', function(event) {
    event.preventDefault();
    $(this).ekkoLightbox();
});

//// wysiwyg
var edit = function() {
  $('.wysiwyg').summernote({height: 250, codemirror: { theme: 'default' },dialogsInBody: true});
};

var save = function() {
  var makrup = $('.wysiwyg').summernote('code');
  $('.wysiwyg').summernote('destroy');
};


$(document).ready(function() {
  $('.wysiwyg_auto').summernote({dialogsInBody: true});
});

    $(".menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper-sidebar").toggleClass("toggled");
    });

    </script>
    <!-- Piwik -->
 <script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//stats.tupale.co/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', 1]);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="//stats.tupale.co/piwik.php?idsite=1" style="border:0;" alt="" /></p></noscript>
<!-- End Piwik Code -->
<?php echo $librerias_pie; ?>

<style>


#scroll-content
{

}
</style>



</body>
</html>
